﻿body.main_dwt {
	background-color: silver;
}

div.holder_dwt {
	/*background-image: url('images/body.png'); */
	background-repeat: repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding-left:10px;
	padding-right:10px;
	min-width: 800px;
	max-width: 98%;
}

h1.main_dwt {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	text-align: center;
	font-size:xx-large;
	text-decoration: underline;
	color: red;
}

h2.main_dwt {
	margin-left: 10px;
	margin-right: 10px;
	text-align: center;
	font-style: italic;
	color: white;
}

p.main_dwt {
	margin-top:5px;
	margin-left: 10px;
	margin-right: 10px;
	text-align: center;
	color: white;
}

a.main_dwt {
	margin-top:5px;
	margin-left: 10px;
	margin-right: 10px;
	color: white;
	text-transform: uppercase;
	text-decoration: underline overline;
}

hr.main_dwt {
	width: 98%;
	min-width: 800px;
}

table.main_dwt {
	border-width: 2px;
	border-style: solid;
	border-color: gray;
	margin-left: auto;
	margin-right: auto;
	height: 1px;
	width: 300px;
}

tr.main_dwt {
	padding: 0px 0px;
}

td.main_dwt {
	padding: 2px 2px;
}

div.main_dwt {
	min-width: 800px;
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}

#logo {
	border: 3px solid white;
	vertical-align: middle;
	}
